Subject: FW: NYMEX Technical Update
From: [email-masked]
To: [email-masked]
Date: Sun, 19 Aug 2001 18:54:36 -0700 (PDT)

Steve,

FYI, on Larry's NYMEX update.  Kim.

-----Original Message-----
From:	Pavlou, Larry
Sent:	Fri 8/17/2001 9:04 AM
To:	Branney, Theresa; Mercaldo, Vernon; Pritchard, John; Roobaert, Preston
Cc:	Neubauer, Dave; Miller, Kent; Fowler, Bill; Neville, Sue; Watson, Kimberly; Williams, Jo
Subject:	NYMEX Technical Update

In yesterday's memo to you, I mentioned that the long-term trend has shifted from down to bottoming, with a good chance for wider trading ranges and a greater chance for volatility to the upside increasing. During this period, the primary issue now is neither a support or resistance point, but instead how much time passes without making a new low.  In a macro sense, the more time prompt continuation spends without a break below the 2.881 low, the more unlikely we'll see a breakdown to new lows.  What this means is that time appears to be on the side of the bulls and not the bears.

Here's the market structure:

5.640	If we get a decisive break > 3.880, then 5.640 is minimum implied long term upside target (.382 correction of 10.100 to 2.881) 

4.490	Highest price still consistent with bear market correction.  Any reversal lower from 4.490 targets the potential for a decline to 	2.510.

3.880	If prices trade > 3.880, then most bearish scenario is greatly minimized.

3.290	Current prompt continuation price 

3.040	If 2.881 is a major long term low, then prices must not close < 3.040 or trade < 2.990 (.7862 and .852 of 2.881 to 3.620)	
2.990	

2.510	

2.170	Most bearish scenario

For Elliott Wave followers, here's the revised count which shows how the numbers above are derived:

10.100 to 5.615		<I> down

  5.615 to 7.100		<II> up

  7.100 to 2.881		<III> down

  2.881 to ?????		<IV> up
			4.490 = .382 retracement; if 4.490 is top of <IV>, then <I> = <V> implies 2.510 as end of <V> down.
			3.880 = .236 retracement; if 3.830 is top of <IV>, then <I> = <V> implies 2.170 as end of <V> down.

Call if you have questions. LP